.Story
{
	position: relative;
	width: 100%;
	height: 100vh;
	max-height: 1000px;
	min-height: 800px;
	overflow: hidden;
	box-shadow: 8px 0px 8px 3px rgba(0,0,0,.3);
	background-color: rgb(255,255,255);
	margin-bottom: 50px;
	background-image: url(../Image/Fotos/Fondo.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
}
.Story .Texto
{
	width: 90vw;
	max-width: 900px;
	padding: 50px;
	background-color: rgba(255,255,255,.85);
}
.Story .Texto .Titulo
{
	letter-spacing: .05em;
	font-family:"Bebas Neue W01 Regular", serif;
	font-size: 2.5em;
	color: rgb(80,106,133);
}
.Story .Texto .Parrafo
{
	font-family:"Open Sans", sans-serif;
	font-size: 1.1em;
	color: rgba(60,60,60,1);
	text-align: justify;
}
.Story .Texto .Parrafo .Span
{
	color: rgb(40,40,40);
	font-weight: 600;
}
.Story .Texto .Parrafo .Subrayado
{
	cursor: pointer;
	font-weight: 600;
	color: rgba(1,159,230,1);
	text-decoration-line: underline;
}
.Numeros
{
	display: inline-block;
	width: 90vw;
	max-width: 500px;
	padding: 20px;
	vertical-align: top;
	text-align: center;
	background-color: rgba(240,240,240);
	margin-left: 10px;
	background-image: linear-gradient(to left, rgb(0, 155, 219),rgb(118,170,58));
	margin-bottom: 50px;
	box-shadow: 3px 3px 3px 1px rgba(0,0,0,.2);
}
.Numeros .Secciones .Numero
{
	display: inline-block;
	width: 70px; 
	height: 70px;
	line-height: 70px;
	border-radius: 50%;
	font-family: "Open Sans", sans-serif;
	font-size: 1.7em;
	font-weight: 700;
	color: rgb(240,240,240);
	border: solid 1px rgb(242, 232, 11);
}
.Numeros .Secciones .Texto .Subtitle3
{
	font-family: "Open Sans", sans-serif;
	font-size: 1em;
	font-weight: 600;
	letter-spacing: .01em;
	color: rgb(255,255,255);
	padding: 10px;
}
.Articulos
{
	display: inline-block;
	width: 100vw;
	max-width: calc(100vw - 550px);
	padding: 10px;
}
.Articulos .Secciones .Texto
{
	padding: 10px;
	background-color: rgb(235,235,235);
	border-radius: 5px;
	margin-bottom: 5px;
}
.Articulos .Secciones .Texto .Subtitle2
{
	font-family: "Bebas Neue W01 Regular", sans-serif;
	font-size: 2em;
	letter-spacing: .05em;
	color: rgb(80,106,133);
}
.Articulos .Secciones .Texto .Parrafo
{
	font-family: "Open Sans", sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	letter-spacing: .01em;
	color: rgb(120,120,120);
	text-align: justify;
}
.Book
{
	position: relative;
	min-height: 800px;
}
.Book .Texto
{
	display: inline-block;
	width: 70%;
	position: absolute;
	top: 0;
	left: 0;
}
.Book .Texto .Centrar
{
	height: 100%;
	min-height: 800px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgb(118,170,58);
}
.Book .Texto .Centrar .Contenedor
{
	width: 90%;
	max-width: 600px;
	transform: translateX(-50px);
}
.Book .Texto .Centrar .Contenedor .Titulo
{
	font-family: "Bebas Neue W01 Regular", sans-serif;
	font-size: 2.5em;
	letter-spacing: .05em;
	color: rgb(255,255,255);
}
.Book .Texto .Centrar .Contenedor .SubTitulo
{
	font-family: "Bebas Neue W01 Regular", sans-serif;
	font-size: 1.5em;
	letter-spacing: .07em;
	color: rgba(255,255,255,.7);
}
.Book .Texto .Centrar .Contenedor .Parrafo
{
	font-family: "Open Sans", sans-serif;
	font-size: 1em;
	font-weight: 400;
	letter-spacing: .03em;
	color: rgb(255,255,255);
	text-align: justify;
}
.Book .Texto .Centrar .Contenedor .Boton
{
	position: relative;
	padding: 10px 20px;
	font-family: "Open Sans", sans-serif;
	font-size: 1em;
	font-weight: 600;
	border: transparent;
	outline: none;
	background-color: rgb(255,255,255);
	color: rgb(118,170,58);
	cursor: pointer;
	transition: all .3s;
}
.Book .Texto .Centrar .Contenedor .Boton:focus
{
	outline: none;
}
.Book .Texto .Centrar .Contenedor .Boton:hover
{
	color: rgb(255,255,255);
	background-color: transparent;
}
.Book .Texto .Centrar .Contenedor .Boton:hover:before
{
	transform: translateX(-10px);
}
.Book .Texto .Centrar .Contenedor .Boton:hover:after
{
	transform: translateX(10px);
}
.Book .Texto .Centrar .Contenedor .Boton:before,
.Book .Texto .Centrar .Contenedor .Boton:after
{
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	width: 20%;
	height: 95%;
	border-top: solid 1px rgb(255,255,255);
	border-bottom: solid 1px rgb(255,255,255);
	transition: all .3s;
}
.Book .Texto .Centrar .Contenedor .Boton:before
{
	left: 1px;
	border-left: solid 1px rgb(255,255,255);
}
.Book .Texto .Centrar .Contenedor .Boton:after
{
	right: 1px;
	border-right: solid 1px rgb(255,255,255);
}
.Book .Libro
{
	display: inline-block;
	width: 30%;
	position: absolute;
	top: 0;
	right: 0;
	min-height: 800px;
	vertical-align: bottom;
	background-color: rgb(230,230,230);
}
.Book .Libro .Imagen
{
	height: 400px;
	transform: translateY(200px) translateX(-130px);
	box-shadow: 3px 3px 3px 1px rgba(0,0,0,.3);
}